@charset "UTF-8";

#topleft {
	padding: 20px 20px 0 0;
	margin: 0 0 10px 10px;
}

#topright {	margin: 0 5px 0 0; }

div.indexcolumn {	margin: 10px 0 10px 10px; }
}

div.indexcolumn_left {	margin: 10px 0 10px 5px; }

#calendar {	margin-left: 5px; }
#event_detail { margin-right: 5px; } /* this is both events and GoA */
#goa_list {	margin-left: 5px; }